/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_crmefektikapl";
    src: url("./flaticon_crmefektikapl.woff2?7d5ecd8cd5e330ea76f6fff397ce735f") format("woff2"),
url("./flaticon_crmefektikapl.woff?7d5ecd8cd5e330ea76f6fff397ce735f") format("woff"),
url("./flaticon_crmefektikapl.eot?7d5ecd8cd5e330ea76f6fff397ce735f#iefix") format("embedded-opentype"),
url("./flaticon_crmefektikapl.ttf?7d5ecd8cd5e330ea76f6fff397ce735f") format("truetype"),
url("./flaticon_crmefektikapl.svg?7d5ecd8cd5e330ea76f6fff397ce735f#flaticon_crmefektikapl") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_crmefektikapl !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-left-arrow:before {
    content: "\f101";
}
.flaticon-back:before {
    content: "\f102";
}
.flaticon-arrow:before {
    content: "\f103";
}
.flaticon-search:before {
    content: "\f104";
}
.flaticon-search-1:before {
    content: "\f105";
}
.flaticon-shopping-bag:before {
    content: "\f106";
}
.flaticon-phone-book:before {
    content: "\f107";
}
.flaticon-list-text:before {
    content: "\f108";
}
.flaticon-list:before {
    content: "\f109";
}
.flaticon-phone-call:before {
    content: "\f10a";
}
.flaticon-mail:before {
    content: "\f10b";
}
.flaticon-arroba:before {
    content: "\f10c";
}
.flaticon-personal-information:before {
    content: "\f10d";
}
.flaticon-personal-data:before {
    content: "\f10e";
}
.flaticon-personal-information-1:before {
    content: "\f10f";
}
.flaticon-personal-data-1:before {
    content: "\f110";
}
.flaticon-personal-assistant:before {
    content: "\f111";
}
.flaticon-plus:before {
    content: "\f112";
}
.flaticon-more:before {
    content: "\f113";
}
.flaticon-add:before {
    content: "\f114";
}
.flaticon-add-1:before {
    content: "\f115";
}
.flaticon-calendar:before {
    content: "\f116";
}
.flaticon-bar-chart:before {
    content: "\f117";
}
.flaticon-social:before {
    content: "\f118";
}
.flaticon-notification:before {
    content: "\f119";
}
.flaticon-notify:before {
    content: "\f11a";
}
.flaticon-bell:before {
    content: "\f11b";
}
.flaticon-notification-bell:before {
    content: "\f11c";
}
.flaticon-email:before {
    content: "\f11d";
}
.flaticon-typing:before {
    content: "\f11e";
}
.flaticon-check:before {
    content: "\f11f";
}
.flaticon-check-1:before {
    content: "\f120";
}
.flaticon-check-2:before {
    content: "\f121";
}
.flaticon-facebook-app-symbol:before {
    content: "\f122";
}
.flaticon-facebook:before {
    content: "\f123";
}
.flaticon-facebook-1:before {
    content: "\f124";
}
.flaticon-facebook-2:before {
    content: "\f125";
}
.flaticon-facebook-3:before {
    content: "\f126";
}
.flaticon-facebook-4:before {
    content: "\f127";
}
.flaticon-facebook-5:before {
    content: "\f128";
}
.flaticon-settings:before {
    content: "\f129";
}
.flaticon-file:before {
    content: "\f12a";
}
.flaticon-copy:before {
    content: "\f12b";
}
.flaticon-offer:before {
    content: "\f12c";
}
.flaticon-handshake:before {
    content: "\f12d";
}
.flaticon-deal:before {
    content: "\f12e";
}
.flaticon-fire:before {
    content: "\f12f";
}
.flaticon-company:before {
    content: "\f130";
}

